Subject: [geonet/its] Another interesting use case for geonetworking: CDN systems

From: Alison Chaiken <[email-masked]>
Date: Tue, 3 Dec 2013 10:04:13 -0800

In this interview, a content-delivery network provider talks about
looking up the location of a user who requests a download and
connecting him to the geographically closest provider.    It sounds to
me like CDNs would want to adopt any geonetworking DNS extensions.

http://bsdtalk.blogspot.com/2013/11/bsdtalk235-allan-jude.html

-- 
Alison Chaiken                           [email-masked]
650-279-5600                            http://{she-devel.com,
exerciseforthereader.org}
It's a bug that cars were invented before computers.    -- Eric Schmidt